function C = IEEE8500Node_Build()
% This is a modified version of the IEEE 8500-node test system
% Resistance and Reactance are in ohm/mile
% Susceptance is in Micro Siemens per mile
len = 0.621371;%km to mile
%1 Config. 3PH-Connector 
r1=1;r0=1;x1=1;x0=1;c1=0;c0=0;
S = (r0 + 2*r1)/3;M = (r0 - r1)/3;

C.L1_3ph.config = 'ABC';
C.L1_3ph.R = len*[
     S	M	M
     M	S	M
     M	M	S];
S = (x0 + 2*x1)/3;M = (x0 - x1)/3;
C.L1_3ph.X = len*[
     S	M	M
     M	S	M
     M	M	S]; 
S = (c0 + 2*c1)/3;M = (c0 - c1)/3;
C.L1_3ph.B = len*[
     S	M	M
     M	S	M
     M	M	S]; 
%2 Config. 1PH-Connector
r1=1;r0=1;x1=1;x0=1;c1=0;c0=0;
S = (r0 + 2*r1)/3;
C.L2_A.config = 'A';C.L2_A.R = zeros(3,3);C.L2_A.X = zeros(3,3);C.L2_A.B = zeros(3,3);
C.L2_A.R(1,1) = len*S;
S = (x0 + 2*x1)/3;
C.L2_A.X(1,1) = len*S;
S = (c0 + 2*c1)/3;
C.L2_A.B(1,1) = len*S;
C.L2_B.config = 'B';C.L2_C.config = 'C';C.L2_B.R = zeros(3,3);C.L2_B.X = zeros(3,3);
C.L2_B.B = zeros(3,3);C.L2_C.R = zeros(3,3);C.L2_C.X = zeros(3,3);C.L2_C.B = zeros(3,3);
C.L2_B.R(2,2) = C.L2_A.R(1,1);C.L2_C.R(3,3) = C.L2_A.R(1,1);
C.L2_B.X(2,2) = C.L2_A.X(1,1);C.L2_C.X(3,3) = C.L2_A.X(1,1);
C.L2_B.B(2,2) = C.L2_A.B(1,1);C.L2_C.B(3,3) = C.L2_A.B(1,1);
%3 Config. 3P_1/0_AXNJ_DB
r1=0.551156;x1=0.200765;r0=1.350357;x0=0.426882;c1=48.6655390619471;c0=48.6655390619471;  
C.L3_3ph.config = 'ABC';
S = (r0 + 2*r1)/3;M = (r0 - r1)/3;
C.L3_3ph.R = len*[
     S	M	M
     M	S	M
     M	M	S];
S = (x0 + 2*x1)/3;M = (x0 - x1)/3;
C.L3_3ph.X = len*[
     S	M	M
     M	S	M
     M	M	S]; 
S = (c0 + 2*c1)/3;M = (c0 - c1)/3;
C.L3_3ph.B = len*[
     S	M	M
     M	S	M
     M	M	S]; 
%4 Config. 1P_1/0_AXNJ_DB   
r1=0.958962;x1=0.541276;r0=0.958962;x0=0.541276;c1=25.92348339844;c0=25.92348339844;  
S = (r0 + 2*r1)/3;
C.L4_A.config = 'A';C.L4_A.R = zeros(3,3);C.L4_A.X = zeros(3,3);C.L4_A.B = zeros(3,3);
C.L4_A.R(1,1) = len*S;
S = (x0 + 2*x1)/3;
C.L4_A.X(1,1) = len*S;
S = (c0 + 2*c1)/3;
C.L4_A.B(1,1) = len*S;
C.L4_B.config = 'B';C.L4_C.config = 'C';C.L4_B.R = zeros(3,3);C.L4_B.X = zeros(3,3);
C.L4_B.B = zeros(3,3);C.L4_C.R = zeros(3,3);C.L4_C.X = zeros(3,3);C.L4_C.B = zeros(3,3);
C.L4_B.R(2,2) = C.L4_A.R(1,1);C.L4_C.R(3,3) = C.L4_A.R(1,1);
C.L4_B.X(2,2) = C.L4_A.X(1,1);C.L4_C.X(3,3) = C.L4_A.X(1,1);
C.L4_B.B(2,2) = C.L4_A.B(1,1);C.L4_C.B(3,3) = C.L4_A.B(1,1);
%5 Config. 1ph-x4_acsrx4_acsr  
C.L5_A.config = 'A';C.L5_A.R = zeros(3,3);C.L5_A.X = zeros(3,3);C.L5_A.B = zeros(3,3);
C.L5_A.R(1,1) = len*1.67466;
C.L5_A.X(1,1) = len*0.93456;
C.L5_A.B(1,1) = len*6.32285;
C.L5_B.config = 'B';C.L5_C.config = 'C';C.L5_B.R = zeros(3,3);C.L5_B.X = zeros(3,3);
C.L5_B.B = zeros(3,3);C.L5_C.R = zeros(3,3);C.L5_C.X = zeros(3,3);C.L5_C.B = zeros(3,3);
C.L5_B.R(2,2) = C.L5_A.R(1,1);C.L5_C.R(3,3) = C.L5_A.R(1,1);
C.L5_B.X(2,2) = C.L5_A.X(1,1);C.L5_C.X(3,3) = C.L5_A.X(1,1);
C.L5_B.B(2,2) = C.L5_A.B(1,1);C.L5_C.B(3,3) = C.L5_A.B(1,1);
%6 Config. 1ph-xx4_acsr4_acsr
C.L6_A.config = 'A';C.L6_A.R = zeros(3,3);C.L6_A.X = zeros(3,3);C.L6_A.B = zeros(3,3);
C.L6_A.R(1,1) = len*1.67466;
C.L6_A.X(1,1) = len*0.93456;
C.L6_A.B(1,1) = len*6.32285;
C.L6_B.config = 'B';C.L6_C.config = 'C';C.L6_B.R = zeros(3,3);C.L6_B.X = zeros(3,3);
C.L6_B.B = zeros(3,3);C.L6_C.R = zeros(3,3);C.L6_C.X = zeros(3,3);C.L6_C.B = zeros(3,3);
C.L6_B.R(2,2) = C.L6_A.R(1,1);C.L6_C.R(3,3) = C.L6_A.R(1,1);
C.L6_B.X(2,2) = C.L6_A.X(1,1);C.L6_C.X(3,3) = C.L6_A.X(1,1);
C.L6_B.B(2,2) = C.L6_A.B(1,1);C.L6_C.B(3,3) = C.L6_A.B(1,1);
%7 Config. 1ph-x2_acsrx2_acsr 
C.L7_A.config = 'A';C.L7_A.R = zeros(3,3);C.L7_A.X = zeros(3,3);C.L7_A.B = zeros(3,3);
C.L7_A.R(1,1) = len*1.1223;
C.L7_A.X(1,1) = len*0.896365;
C.L7_A.B(1,1) = len*6.49582;
C.L7_B.config = 'B';C.L7_C.config = 'C';C.L7_B.R = zeros(3,3);C.L7_B.X = zeros(3,3);
C.L7_B.B = zeros(3,3);C.L7_C.R = zeros(3,3);C.L7_C.X = zeros(3,3);C.L7_C.B = zeros(3,3);
C.L7_B.R(2,2) = C.L7_A.R(1,1);C.L7_C.R(3,3) = C.L7_A.R(1,1);
C.L7_B.X(2,2) = C.L7_A.X(1,1);C.L7_C.X(3,3) = C.L7_A.X(1,1);
C.L7_B.B(2,2) = C.L7_A.B(1,1);C.L7_C.B(3,3) = C.L7_A.B(1,1);
%8 Config. 1ph-x4_acsrx4_wpal  
C.L8_A.config = 'A';C.L8_A.R = zeros(3,3);C.L8_A.X = zeros(3,3);C.L8_A.B = zeros(3,3);
C.L8_A.R(1,1) = len*1.67723;
C.L8_A.X(1,1) = len*0.932411;
C.L8_A.B(1,1) = len*6.32285;
C.L8_B.config = 'B';C.L8_C.config = 'C';C.L8_B.R = zeros(3,3);C.L8_B.X = zeros(3,3);
C.L8_B.B = zeros(3,3);C.L8_C.R = zeros(3,3);C.L8_C.X = zeros(3,3);C.L8_C.B = zeros(3,3);
C.L8_B.R(2,2) = C.L8_A.R(1,1);C.L8_C.R(3,3) = C.L8_A.R(1,1);
C.L8_B.X(2,2) = C.L8_A.X(1,1);C.L8_C.X(3,3) = C.L8_A.X(1,1);
C.L8_B.B(2,2) = C.L8_A.B(1,1);C.L8_C.B(3,3) = C.L8_A.B(1,1);
%9 Config. 3ph_h-4_acsr4_acsr4_acsr4_acsr   
C.L9_3ph.config = 'ABC';
C.L9_3ph.R = len*[
    1.683400	0.138324	0.142669      
    0.138324	1.676860	0.139294  
    0.142669	0.139294	1.68543];
C.L9_3ph.X = len*[
    0.927300	0.432623	0.412253    
    0.432623	0.932728	0.450469  
    0.412253	0.450469	0.925637];
C.L9_3ph.B = len*[
     7.600980	-1.99751	-1.66797
    -1.99751	 7.88811	-2.32489  
    -1.66797	-2.32489	7.78037];
%10 Config. 3ph_h-2/0_acsr2/0_acsr2/0_acsr2_acsr    
C.L10_3ph.config = 'ABC';
C.L10_3ph.R = len*[
    0.660870    0.137499    0.142066  
    0.137499	0.653999    0.138518  
    0.142066	0.138518	0.663007];
C.L10_3ph.X = len*[
    0.869947    0.388579    0.366115  
    0.388579    0.878528    0.405953  
    0.366115    0.405953	0.867300];
C.L10_3ph.B = len*[
     8.34520    -2.31601    -1.91256  
    -2.31601     8.72099    -2.71715  
    -1.91256    -2.71715     8.57671];
%11 Config. 1ph-4_wpalxx2_wpal     
C.L11_A.config = 'A';C.L11_A.R = zeros(3,3);C.L11_A.X = zeros(3,3);C.L11_A.B = zeros(3,3);
C.L11_A.R(1,1) = len*1.63092;
C.L11_A.X(1,1) = len*0.861221;
C.L11_A.B(1,1) = len*6.32285;
C.L11_B.config = 'B';C.L11_C.config = 'C';C.L11_B.R = zeros(3,3);C.L11_B.X = zeros(3,3);
C.L11_B.B = zeros(3,3);C.L11_C.R = zeros(3,3);C.L11_C.X = zeros(3,3);C.L11_C.B = zeros(3,3);
C.L11_B.R(2,2) = C.L11_A.R(1,1);C.L11_C.R(3,3) = C.L11_A.R(1,1);
C.L11_B.X(2,2) = C.L11_A.X(1,1);C.L11_C.X(3,3) = C.L11_A.X(1,1);
C.L11_B.B(2,2) = C.L11_A.B(1,1);C.L11_C.B(3,3) = C.L11_A.B(1,1);
%12 Config. 3ph_h-4_acsr2_acsr2_acsr4_wpal  
C.L12_3ph.config = 'ABC';
C.L12_3ph.R = len*[
    1.686260    0.141078    0.145566   
    0.141078	1.128240    0.142080  
    0.145566    0.14208     1.137100];
C.L12_3ph.X = len*[
    0.924966    0.430359    0.409898
    0.430359    0.933765    0.448185  
    0.409898    0.448185    0.926495];
C.L12_3ph.B = len*[
     7.63018    -2.04889    -1.70374  
    -2.04889     8.18434    -2.48649  
    -1.70374    -2.48649     8.06911];
%13 Config. 1ph-4_acsrxx4_acsr   
C.L13_A.config = 'A';C.L13_A.R = zeros(3,3);C.L13_A.X = zeros(3,3);C.L13_A.B = zeros(3,3);
C.L13_A.R(1,1) = len*1.67466;
C.L13_A.X(1,1) = len*0.93456;
C.L13_A.B(1,1) = len*6.32285;
C.L13_B.config = 'B';C.L13_C.config = 'C';C.L13_B.R = zeros(3,3);C.L13_B.X = zeros(3,3);
C.L13_B.B = zeros(3,3);C.L13_C.R = zeros(3,3);C.L13_C.X = zeros(3,3);C.L13_C.B = zeros(3,3);
C.L13_B.R(2,2) = C.L13_A.R(1,1);C.L13_C.R(3,3) = C.L13_A.R(1,1);
C.L13_B.X(2,2) = C.L13_A.X(1,1);C.L13_C.X(3,3) = C.L13_A.X(1,1);
C.L13_B.B(2,2) = C.L13_A.B(1,1);C.L13_C.B(3,3) = C.L13_A.B(1,1);
%14 Config. 3ph_h-4_acsr4_acsr4_acsr4_wpal    
C.L14_3ph.config = 'ABC';
C.L14_3ph.R = len*[
    1.686260    0.141078    0.145566   
    0.141078	1.679500    0.142080  
    0.145566	0.142080	1.688360];
C.L14_3ph.X = len*[
    0.924966    0.430359    0.409898  
    0.430359	0.930531    0.448185  
    0.409898	0.448185	0.923261];
C.L14_3ph.B = len*[
     7.60098    -1.99751    -1.66797  
    -1.99751	 7.88811    -2.32489  
    -1.66797	-2.32489	 7.78037];
%15 Config. 1ph-2_acsrxx2_acsr    
C.L15_A.config = 'A';C.L15_A.R = zeros(3,3);C.L15_A.X = zeros(3,3);C.L15_A.B = zeros(3,3);
C.L15_A.R(1,1) = len*1.1223;
C.L15_A.X(1,1) = len*0.896365;
C.L15_A.B(1,1) = len*6.49582;
C.L15_B.config = 'B';C.L15_C.config = 'C';C.L15_B.R = zeros(3,3);C.L15_B.X = zeros(3,3);
C.L15_B.B = zeros(3,3);C.L15_C.R = zeros(3,3);C.L15_C.X = zeros(3,3);C.L15_C.B = zeros(3,3);
C.L15_B.R(2,2) = C.L15_A.R(1,1);C.L15_C.R(3,3) = C.L15_A.R(1,1);
C.L15_B.X(2,2) = C.L15_A.X(1,1);C.L15_C.X(3,3) = C.L15_A.X(1,1);
C.L15_B.B(2,2) = C.L15_A.B(1,1);C.L15_C.B(3,3) = C.L15_A.B(1,1);
%16 Config. 1ph-4_wpalxx4_acsr    
C.L16_A.config = 'A';C.L16_A.R = zeros(3,3);C.L16_A.X = zeros(3,3);C.L16_A.B = zeros(3,3);
C.L16_A.R(1,1) = len*1.63124;
C.L16_A.X(1,1) = len*0.898979;
C.L16_A.B(1,1) = len*6.32285;
C.L16_B.config = 'B';C.L16_C.config = 'C';C.L16_B.R = zeros(3,3);C.L16_B.X = zeros(3,3);
C.L16_B.B = zeros(3,3);C.L16_C.R = zeros(3,3);C.L16_C.X = zeros(3,3);C.L16_C.B = zeros(3,3);
C.L16_B.R(2,2) = C.L16_A.R(1,1);C.L16_C.R(3,3) = C.L16_A.R(1,1);
C.L16_B.X(2,2) = C.L16_A.X(1,1);C.L16_C.X(3,3) = C.L16_A.X(1,1);
C.L16_B.B(2,2) = C.L16_A.B(1,1);C.L16_C.B(3,3) = C.L16_A.B(1,1);
%17 Config. 3ph_h-397_acsr397_acsr397_acsr2/0_acsr     
C.L17_3ph.config = 'ABC';
C.L17_3ph.R = len*[
    0.270019    0.109951    0.113538  
    0.109951	0.264634    0.110747  
    0.113538	0.110747	0.271698];
C.L17_3ph.X = len*[
    0.695974    0.333510    0.308271  
    0.333510	0.708729    0.350259  
    0.308271	0.350259	0.692021];
C.L17_3ph.B = len*[
     9.13606    -2.66777    -2.17646  
    -2.66777	 9.62226    -3.15664  
    -2.17646	-3.15664	 9.43197];  
%18 Config. 1ph-2_acsrxx4_acsr     
C.L18_A.config = 'A';C.L18_A.R = zeros(3,3);C.L18_A.X = zeros(3,3);C.L18_A.B = zeros(3,3);
C.L18_A.R(1,1) = len*1.12339;
C.L18_A.X(1,1) = len*0.937794;
C.L18_A.B(1,1) = len*6.49582;
C.L18_B.config = 'B';C.L18_C.config = 'C';C.L18_B.R = zeros(3,3);C.L18_B.X = zeros(3,3);
C.L18_B.B = zeros(3,3);C.L18_C.R = zeros(3,3);C.L18_C.X = zeros(3,3);C.L18_C.B = zeros(3,3);
C.L18_B.R(2,2) = C.L18_A.R(1,1);C.L18_C.R(3,3) = C.L18_A.R(1,1);
C.L18_B.X(2,2) = C.L18_A.X(1,1);C.L18_C.X(3,3) = C.L18_A.X(1,1);
C.L18_B.B(2,2) = C.L18_A.B(1,1);C.L18_C.B(3,3) = C.L18_A.B(1,1);
%19 Config. 1ph-xx2_acsr2_acsr      
C.L19_A.config = 'A';C.L19_A.R = zeros(3,3);C.L19_A.X = zeros(3,3);C.L19_A.B = zeros(3,3);
C.L19_A.R(1,1) = len*1.1223;
C.L19_A.X(1,1) = len*0.896365;
C.L19_A.B(1,1) = len*6.49582;
C.L19_B.config = 'B';C.L19_C.config = 'C';C.L19_B.R = zeros(3,3);C.L19_B.X = zeros(3,3);
C.L19_B.B = zeros(3,3);C.L19_C.R = zeros(3,3);C.L19_C.X = zeros(3,3);C.L19_C.B = zeros(3,3);
C.L19_B.R(2,2) = C.L19_A.R(1,1);C.L19_C.R(3,3) = C.L19_A.R(1,1);
C.L19_B.X(2,2) = C.L19_A.X(1,1);C.L19_C.X(3,3) = C.L19_A.X(1,1);
C.L19_B.B(2,2) = C.L19_A.B(1,1);C.L19_C.B(3,3) = C.L19_A.B(1,1);
%20 Config. 1ph-xx4_wpal4_wpal     
C.L20_A.config = 'A';C.L20_A.R = zeros(3,3);C.L20_A.X = zeros(3,3);C.L20_A.B = zeros(3,3);
C.L20_A.R(1,1) = len*1.63382;
C.L20_A.X(1,1) = len*0.89683;
C.L20_A.B(1,1) = len*6.32285;
C.L20_B.config = 'B';C.L20_C.config = 'C';C.L20_B.R = zeros(3,3);C.L20_B.X = zeros(3,3);
C.L20_B.B = zeros(3,3);C.L20_C.R = zeros(3,3);C.L20_C.X = zeros(3,3);C.L20_C.B = zeros(3,3);
C.L20_B.R(2,2) = C.L20_A.R(1,1);C.L20_C.R(3,3) = C.L20_A.R(1,1);
C.L20_B.X(2,2) = C.L20_A.X(1,1);C.L20_C.X(3,3) = C.L20_A.X(1,1);
C.L20_B.B(2,2) = C.L20_A.B(1,1);C.L20_C.B(3,3) = C.L20_A.B(1,1);
%21 Config. 1ph-xx4_wpal4_acsr     
C.L21_A.config = 'A';C.L21_A.R = zeros(3,3);C.L21_A.X = zeros(3,3);C.L21_A.B = zeros(3,3);
C.L21_A.R(1,1) = len*1.63382;
C.L21_A.X(1,1) = len*0.89683;
C.L21_A.B(1,1) = len*6.32285;
C.L21_B.config = 'B';C.L21_C.config = 'C';C.L21_B.R = zeros(3,3);C.L21_B.X = zeros(3,3);
C.L21_B.B = zeros(3,3);C.L21_C.R = zeros(3,3);C.L21_C.X = zeros(3,3);C.L21_C.B = zeros(3,3);
C.L21_B.R(2,2) = C.L21_A.R(1,1);C.L21_C.R(3,3) = C.L21_A.R(1,1);
C.L21_B.X(2,2) = C.L21_A.X(1,1);C.L21_C.X(3,3) = C.L21_A.X(1,1);
C.L21_B.B(2,2) = C.L21_A.B(1,1);C.L21_C.B(3,3) = C.L21_A.B(1,1);
%22 Config. 1ph-xx4_wpal4_acsr     
C.L22_A.config = 'A';C.L22_A.R = zeros(3,3);C.L22_A.X = zeros(3,3);C.L22_A.B = zeros(3,3);
C.L22_A.R(1,1) = len*1.63124;
C.L22_A.X(1,1) = len*0.898979;
C.L22_A.B(1,1) = len*6.32285;
C.L22_B.config = 'B';C.L22_C.config = 'C';C.L22_B.R = zeros(3,3);C.L22_B.X = zeros(3,3);
C.L22_B.B = zeros(3,3);C.L22_C.R = zeros(3,3);C.L22_C.X = zeros(3,3);C.L22_C.B = zeros(3,3);
C.L22_B.R(2,2) = C.L22_A.R(1,1);C.L22_C.R(3,3) = C.L22_A.R(1,1);
C.L22_B.X(2,2) = C.L22_A.X(1,1);C.L22_C.X(3,3) = C.L22_A.X(1,1);
C.L22_B.B(2,2) = C.L22_A.B(1,1);C.L22_C.B(3,3) = C.L22_A.B(1,1);
%23 Config. 1ph-x2_acsrx1/0_tpx      
C.L23_A.config = 'A';C.L23_A.R = zeros(3,3);C.L23_A.X = zeros(3,3);C.L23_A.B = zeros(3,3);
C.L23_A.R(1,1) = len*1.03207;
C.L23_A.X(1,1) = len*0.801436;
C.L23_A.B(1,1) = len*6.49582;
C.L23_B.config = 'B';C.L23_C.config = 'C';C.L23_B.R = zeros(3,3);C.L23_B.X = zeros(3,3);
C.L23_B.B = zeros(3,3);C.L23_C.R = zeros(3,3);C.L23_C.X = zeros(3,3);C.L23_C.B = zeros(3,3);
C.L23_B.R(2,2) = C.L23_A.R(1,1);C.L23_C.R(3,3) = C.L23_A.R(1,1);
C.L23_B.X(2,2) = C.L23_A.X(1,1);C.L23_C.X(3,3) = C.L23_A.X(1,1);
C.L23_B.B(2,2) = C.L23_A.B(1,1);C.L23_C.B(3,3) = C.L23_A.B(1,1);
%24 Config. 1ph-4_acsrxx4_wpal       
C.L24_A.config = 'A';C.L24_A.R = zeros(3,3);C.L24_A.X = zeros(3,3);C.L24_A.B = zeros(3,3);
C.L24_A.R(1,1) = len*1.67723;
C.L24_A.X(1,1) = len*0.932411;
C.L24_A.B(1,1) = len*6.32285;
C.L24_B.config = 'B';C.L24_C.config = 'C';C.L24_B.R = zeros(3,3);C.L24_B.X = zeros(3,3);
C.L24_B.B = zeros(3,3);C.L24_C.R = zeros(3,3);C.L24_C.X = zeros(3,3);C.L24_C.B = zeros(3,3);
C.L24_B.R(2,2) = C.L24_A.R(1,1);C.L24_C.R(3,3) = C.L24_A.R(1,1);
C.L24_B.X(2,2) = C.L24_A.X(1,1);C.L24_C.X(3,3) = C.L24_A.X(1,1);
C.L24_B.B(2,2) = C.L24_A.B(1,1);C.L24_C.B(3,3) = C.L24_A.B(1,1);
%25 Config. 1ph-xx4_acsr1/0_tpx        
C.L25_A.config = 'A';C.L25_A.R = zeros(3,3);C.L25_A.X = zeros(3,3);C.L25_A.B = zeros(3,3);
C.L25_A.R(1,1) = len*1.58334;
C.L25_A.X(1,1) = len*0.798203;
C.L25_A.B(1,1) = len*6.32285;
C.L25_B.config = 'B';C.L25_C.config = 'C';C.L25_B.R = zeros(3,3);C.L25_B.X = zeros(3,3);
C.L25_B.B = zeros(3,3);C.L25_C.R = zeros(3,3);C.L25_C.X = zeros(3,3);C.L25_C.B = zeros(3,3);
C.L25_B.R(2,2) = C.L25_A.R(1,1);C.L25_C.R(3,3) = C.L25_A.R(1,1);
C.L25_B.X(2,2) = C.L25_A.X(1,1);C.L25_C.X(3,3) = C.L25_A.X(1,1);
C.L25_B.B(2,2) = C.L25_A.B(1,1);C.L25_C.B(3,3) = C.L25_A.B(1,1);
%26 Config. 3ph_h-4_wpal4_wpal4_wpal4_acsr      
C.L26_3ph.config = 'ABC';
C.L26_3ph.R = len*[
    1.639990    0.138324    0.142669 
    0.138324	1.633440    0.139294  
    0.142669	0.139294	1.642020];
C.L26_3ph.X = len*[
    0.891719    0.432623    0.412253  
    0.432623	0.897146    0.450469  
    0.412253	0.450469	0.890056];
C.L26_3ph.B = len*[
     7.60098    -1.99751    -1.66797  
    -1.99751	 7.88811    -2.32489  
    -1.66797	-2.32489	 7.78037];
%27 Config. 1ph-x4_wpalx4_acsr         
C.L27_A.config = 'A';C.L27_A.R = zeros(3,3);C.L27_A.X = zeros(3,3);C.L27_A.B = zeros(3,3);
C.L27_A.R(1,1) = len*1.63124;
C.L27_A.X(1,1) = len*0.898979;
C.L27_A.B(1,1) = len*6.32285;
C.L27_B.config = 'B';C.L27_C.config = 'C';C.L27_B.R = zeros(3,3);C.L27_B.X = zeros(3,3);
C.L27_B.B = zeros(3,3);C.L27_C.R = zeros(3,3);C.L27_C.X = zeros(3,3);C.L27_C.B = zeros(3,3);
C.L27_B.R(2,2) = C.L27_A.R(1,1);C.L27_C.R(3,3) = C.L27_A.R(1,1);
C.L27_B.X(2,2) = C.L27_A.X(1,1);C.L27_C.X(3,3) = C.L27_A.X(1,1);
C.L27_B.B(2,2) = C.L27_A.B(1,1);C.L27_C.B(3,3) = C.L27_A.B(1,1);
%28 Config. 1ph-4_wpalxx4_wpal         
C.L28_A.config = 'A';C.L28_A.R = zeros(3,3);C.L28_A.X = zeros(3,3);C.L28_A.B = zeros(3,3);
C.L28_A.R(1,1) = len*1.63382;
C.L28_A.X(1,1) = len*0.89683;
C.L28_A.B(1,1) = len*6.32285;
C.L28_B.config = 'B';C.L28_C.config = 'C';C.L28_B.R = zeros(3,3);C.L28_B.X = zeros(3,3);
C.L28_B.B = zeros(3,3);C.L28_C.R = zeros(3,3);C.L28_C.X = zeros(3,3);C.L28_C.B = zeros(3,3);
C.L28_B.R(2,2) = C.L28_A.R(1,1);C.L28_C.R(3,3) = C.L28_A.R(1,1);
C.L28_B.X(2,2) = C.L28_A.X(1,1);C.L28_C.X(3,3) = C.L28_A.X(1,1);
C.L28_B.B(2,2) = C.L28_A.B(1,1);C.L28_C.B(3,3) = C.L28_A.B(1,1);
%29 Config. 3ph_h-4_wpal4_wpal4_wpal4_wpal          
C.L29_3ph.config = 'ABC';
C.L29_3ph.R = len*[
    1.642850    0.141078    0.145566  
    0.141078	1.636090    0.142080   
    0.145566	0.142080	1.644950];
C.L29_3ph.X = len*[
    0.889385    0.430359    0.409898
    0.430359	0.894950    0.448185  
    0.409898	0.448185	0.887680];  
C.L29_3ph.B = len*[
     7.60098    -1.99751    -1.66797  
    -1.99751	 7.88811    -2.32489  
    -1.66797    -2.32489     7.78037];
%30 Config. 3ph_h-2_acsr2_acsr2_acsr2_acsr           
C.L30_3ph.config = 'ABC';
C.L30_3ph.R = len*[
    1.131480    0.137499    0.142066  
    0.137499	1.124610    0.138518  
    0.142066	0.138518	1.133620];  
C.L30_3ph.X = len*[
    0.884886    0.388579    0.366115  
    0.388579	0.893467    0.405953  
    0.366115	0.405953	0.882239];  
C.L30_3ph.B = len*[
     7.88350    -2.11691    -1.76030
    -2.11691	 8.20260    -2.47130  
    -1.76030	-2.47130	 8.08174];
%31 Config. 1ph-4_acsrxx1/0_tpx          
C.L31_A.config = 'A';C.L31_A.R = zeros(3,3);C.L31_A.X = zeros(3,3);C.L31_A.B = zeros(3,3);
C.L31_A.R(1,1) = len*1.58334;
C.L31_A.X(1,1) = len*0.798203;
C.L31_A.B(1,1) = len*6.32285;
C.L31_B.config = 'B';C.L31_C.config = 'C';C.L31_B.R = zeros(3,3);C.L31_B.X = zeros(3,3);
C.L31_B.B = zeros(3,3);C.L31_C.R = zeros(3,3);C.L31_C.X = zeros(3,3);C.L31_C.B = zeros(3,3);
C.L31_B.R(2,2) = C.L31_A.R(1,1);C.L31_C.R(3,3) = C.L31_A.R(1,1);
C.L31_B.X(2,2) = C.L31_A.X(1,1);C.L31_C.X(3,3) = C.L31_A.X(1,1);
C.L31_B.B(2,2) = C.L31_A.B(1,1);C.L31_C.B(3,3) = C.L31_A.B(1,1);
%32 Config. 3ph_h-4_acsr2_acsr2_acsr4_acsr            
C.L32_3ph.config = 'ABC';
C.L32_3ph.R = len*[
    1.683400    0.138324    0.142669  
    0.138324	1.125590    0.139294  
    0.142669	0.139294	1.134170];
C.L32_3ph.X = len*[
    0.927300    0.432623    0.412253
    0.432623	0.935962    0.450469  
    0.412253	0.450469	0.928871];  
C.L32_3ph.B = len*[
     7.63018    -2.04889    -1.70374  
    -2.04889	 8.18434    -2.48649  
    -1.70374	-2.48649	 8.06911];  
%33 Config. 1ph-xx4_acsr4_wpal          
C.L33_A.config = 'A';C.L33_A.R = zeros(3,3);C.L33_A.X = zeros(3,3);C.L33_A.B = zeros(3,3);
C.L33_A.R(1,1) = len*1.67723;
C.L33_A.X(1,1) = len*0.932411;
C.L33_A.B(1,1) = len*6.32285;
C.L33_B.config = 'B';C.L33_C.config = 'C';C.L33_B.R = zeros(3,3);C.L33_B.X = zeros(3,3);
C.L33_B.B = zeros(3,3);C.L33_C.R = zeros(3,3);C.L33_C.X = zeros(3,3);C.L33_C.B = zeros(3,3);
C.L33_B.R(2,2) = C.L33_A.R(1,1);C.L33_C.R(3,3) = C.L33_A.R(1,1);
C.L33_B.X(2,2) = C.L33_A.X(1,1);C.L33_C.X(3,3) = C.L33_A.X(1,1);
C.L33_B.B(2,2) = C.L33_A.B(1,1);C.L33_C.B(3,3) = C.L33_A.B(1,1);
%34 Config. 1ph-4_acsrxx2_acsr          
C.L34_A.config = 'A';C.L34_A.R = zeros(3,3);C.L34_A.X = zeros(3,3);C.L34_A.B = zeros(3,3);
C.L34_A.R(1,1) = len*1.67357;
C.L34_A.X(1,1) = len*0.893131;
C.L34_A.B(1,1) = len*6.32285;
C.L34_B.config = 'B';C.L34_C.config = 'C';C.L34_B.R = zeros(3,3);C.L34_B.X = zeros(3,3);
C.L34_B.B = zeros(3,3);C.L34_C.R = zeros(3,3);C.L34_C.X = zeros(3,3);C.L34_C.B = zeros(3,3);
C.L34_B.R(2,2) = C.L34_A.R(1,1);C.L34_C.R(3,3) = C.L34_A.R(1,1);
C.L34_B.X(2,2) = C.L34_A.X(1,1);C.L34_C.X(3,3) = C.L34_A.X(1,1);
C.L34_B.B(2,2) = C.L34_A.B(1,1);C.L34_C.B(3,3) = C.L34_A.B(1,1);
%35 Config. 1ph-x4_wpalx1/0_tpx          
C.L35_A.config = 'A';C.L35_A.R = zeros(3,3);C.L35_A.X = zeros(3,3);C.L35_A.B = zeros(3,3);
C.L35_A.R(1,1) = len*1.53992;
C.L35_A.X(1,1) = len*0.762621;
C.L35_A.B(1,1) = len*6.32285;
C.L35_B.config = 'B';C.L35_C.config = 'C';C.L35_B.R = zeros(3,3);C.L35_B.X = zeros(3,3);
C.L35_B.B = zeros(3,3);C.L35_C.R = zeros(3,3);C.L35_C.X = zeros(3,3);C.L35_C.B = zeros(3,3);
C.L35_B.R(2,2) = C.L35_A.R(1,1);C.L35_C.R(3,3) = C.L35_A.R(1,1);
C.L35_B.X(2,2) = C.L35_A.X(1,1);C.L35_C.X(3,3) = C.L35_A.X(1,1);
C.L35_B.B(2,2) = C.L35_A.B(1,1);C.L35_C.B(3,3) = C.L35_A.B(1,1);
%36 Config. 1ph-xx4_acsr1/0_acsr          
C.L36_A.config = 'A';C.L36_A.R = zeros(3,3);C.L36_A.X = zeros(3,3);C.L36_A.B = zeros(3,3);
C.L36_A.R(1,1) = len*1.65698;
C.L36_A.X(1,1) = len*0.855269;
C.L36_A.B(1,1) = len*6.32285;
C.L36_B.config = 'B';C.L36_C.config = 'C';C.L36_B.R = zeros(3,3);C.L36_B.X = zeros(3,3);
C.L36_B.B = zeros(3,3);C.L36_C.R = zeros(3,3);C.L36_C.X = zeros(3,3);C.L36_C.B = zeros(3,3);
C.L36_B.R(2,2) = C.L36_A.R(1,1);C.L36_C.R(3,3) = C.L36_A.R(1,1);
C.L36_B.X(2,2) = C.L36_A.X(1,1);C.L36_C.X(3,3) = C.L36_A.X(1,1);
C.L36_B.B(2,2) = C.L36_A.B(1,1);C.L36_C.B(3,3) = C.L36_A.B(1,1);
%37 Config. 1ph-2_acsrxx4_wpal          
C.L37_A.config = 'A';C.L37_A.R = zeros(3,3);C.L37_A.X = zeros(3,3);C.L37_A.B = zeros(3,3);
C.L37_A.R(1,1) = len*1.12597;
C.L37_A.X(1,1) = len*0.935645;
C.L37_A.B(1,1) = len*6.49582;
C.L37_B.config = 'B';C.L37_C.config = 'C';C.L37_B.R = zeros(3,3);C.L37_B.X = zeros(3,3);
C.L37_B.B = zeros(3,3);C.L37_C.R = zeros(3,3);C.L37_C.X = zeros(3,3);C.L37_C.B = zeros(3,3);
C.L37_B.R(2,2) = C.L37_A.R(1,1);C.L37_C.R(3,3) = C.L37_A.R(1,1);
C.L37_B.X(2,2) = C.L37_A.X(1,1);C.L37_C.X(3,3) = C.L37_A.X(1,1);
C.L37_B.B(2,2) = C.L37_A.B(1,1);C.L37_C.B(3,3) = C.L37_A.B(1,1);
%38 Config. 1ph-xx2/0_acsr1/0_tpx           
C.L38_A.config = 'A';C.L38_A.R = zeros(3,3);C.L38_A.X = zeros(3,3);C.L38_A.B = zeros(3,3);
C.L38_A.R(1,1) = len*0.561461;
C.L38_A.X(1,1) = len*0.786498;
C.L38_A.B(1,1) = len*6.76998;
C.L38_B.config = 'B';C.L38_C.config = 'C';C.L38_B.R = zeros(3,3);C.L38_B.X = zeros(3,3);
C.L38_B.B = zeros(3,3);C.L38_C.R = zeros(3,3);C.L38_C.X = zeros(3,3);C.L38_C.B = zeros(3,3);
C.L38_B.R(2,2) = C.L38_A.R(1,1);C.L38_C.R(3,3) = C.L38_A.R(1,1);
C.L38_B.X(2,2) = C.L38_A.X(1,1);C.L38_C.X(3,3) = C.L38_A.X(1,1);
C.L38_B.B(2,2) = C.L38_A.B(1,1);C.L38_C.B(3,3) = C.L38_A.B(1,1);
%39 Config. 2ph_h-2_acsrx2_acsr2_acsr           
C.L39_2ph.config = 'AC';
C.L39_2ph.R = len*[
    1.131480    0.000000    0.142066       
    0.000000    0.000000    0.000000
    0.142066    0.000000    1.133620];  
C.L39_2ph.X = len*[
    0.884886	0.000000    0.366115
    0.000000    0.000000    0.000000
    0.366115    0.000000    0.882239];  
C.L39_2ph.B = len*[
     7.33718	0.00000 -2.39809  
     0.00000    0.00000  0.00000
    -2.39809	0.00000  7.33718];  
%40 Config. 1ph-2_wpalxx2_wpal            
C.L40_A.config = 'A';C.L40_A.R = zeros(3,3);C.L40_A.X = zeros(3,3);C.L40_A.B = zeros(3,3);
C.L40_A.R(1,1) = len*1.16232;
C.L40_A.X(1,1) = len*0.900036;
C.L40_A.B(1,1) = len*6.49582;
C.L40_B.config = 'B';C.L40_C.config = 'C';C.L40_B.R = zeros(3,3);C.L40_B.X = zeros(3,3);
C.L40_B.B = zeros(3,3);C.L40_C.R = zeros(3,3);C.L40_C.X = zeros(3,3);C.L40_C.B = zeros(3,3);
C.L40_B.R(2,2) = C.L40_A.R(1,1);C.L40_C.R(3,3) = C.L40_A.R(1,1);
C.L40_B.X(2,2) = C.L40_A.X(1,1);C.L40_C.X(3,3) = C.L40_A.X(1,1);
C.L40_B.B(2,2) = C.L40_A.B(1,1);C.L40_C.B(3,3) = C.L40_A.B(1,1);
%41 Config. 1ph-2_acsrxx4/0_tpx             
C.L41_A.config = 'A';C.L41_A.R = zeros(3,3);C.L41_A.X = zeros(3,3);C.L41_A.B = zeros(3,3);
C.L41_A.R(1,1) = len*1.07236;
C.L41_A.X(1,1) = len*0.807978;
C.L41_A.B(1,1) = len*6.49582;
C.L41_B.config = 'B';C.L41_C.config = 'C';C.L41_B.R = zeros(3,3);C.L41_B.X = zeros(3,3);
C.L41_B.B = zeros(3,3);C.L41_C.R = zeros(3,3);C.L41_C.X = zeros(3,3);C.L41_C.B = zeros(3,3);
C.L41_B.R(2,2) = C.L41_A.R(1,1);C.L41_C.R(3,3) = C.L41_A.R(1,1);
C.L41_B.X(2,2) = C.L41_A.X(1,1);C.L41_C.X(3,3) = C.L41_A.X(1,1);
C.L41_B.B(2,2) = C.L41_A.B(1,1);C.L41_C.B(3,3) = C.L41_A.B(1,1);
%42 Config. 3ph_h-397_acsr397_acsr397_acsr4_wpal            
C.L42_3ph.config = 'ABC';
C.L42_3ph.R = len*[
    0.301838    0.141078    0.145566
    0.141078	0.295078    0.142080  
    0.145566	0.142080 	0.303936];
C.L42_3ph.X = len*[
    0.796484    0.430359    0.409898
    0.430359	0.802049    0.448185  
    0.409898	0.448185    0.794778];  
C.L42_3ph.B = len*[
     9.13606    -2.66777    -2.17646  
    -2.66777     9.62226    -3.15664  
    -2.17646    -3.15664     9.43197];
%43 Config. 3ph_h-397_acsr397_acsr397_acsr397_acsr             
C.L43_3ph.config = 'ABC';
C.L43_3ph.R = len*[
    0.2141620   0.0557957   0.0571636  
    0.0557957   0.2121310   0.0560892  
    0.0571636   0.0560892   0.2148010];
C.L43_3ph.X = len*[
    0.634957    0.274870    0.246528  
    0.274870    0.652375    0.290920  
    0.246528    0.290920    0.629544];  
C.L43_3ph.B = len*[
     9.13606    -2.66777    -2.17646  
    -2.66777     9.62226    -3.15664  
    -2.17646    -3.15664     9.43197];
%44 Config. 1ph-xx2_acsr1/0_tpx              
C.L44_A.config = 'A';C.L44_A.R = zeros(3,3);C.L44_A.X = zeros(3,3);C.L44_A.B = zeros(3,3);
C.L44_A.R(1,1) = len*1.03207;
C.L44_A.X(1,1) = len*0.801436;
C.L44_A.B(1,1) = len*6.49582;
C.L44_B.config = 'B';C.L44_C.config = 'C';C.L44_B.R = zeros(3,3);C.L44_B.X = zeros(3,3);
C.L44_B.B = zeros(3,3);C.L44_C.R = zeros(3,3);C.L44_C.X = zeros(3,3);C.L44_C.B = zeros(3,3);
C.L44_B.R(2,2) = C.L44_A.R(1,1);C.L44_C.R(3,3) = C.L44_A.R(1,1);
C.L44_B.X(2,2) = C.L44_A.X(1,1);C.L44_C.X(3,3) = C.L44_A.X(1,1);
C.L44_B.B(2,2) = C.L44_A.B(1,1);C.L44_C.B(3,3) = C.L44_A.B(1,1);
%45 Config. 1ph-x4_acsrx2_wpal               
C.L45_A.config = 'A';C.L45_A.R = zeros(3,3);C.L45_A.X = zeros(3,3);C.L45_A.B = zeros(3,3);
C.L45_A.R(1,1) = len*1.67434;
C.L45_A.X(1,1) = len*0.896802;
C.L45_A.B(1,1) = len*6.32285;
C.L45_B.config = 'B';C.L45_C.config = 'C';C.L45_B.R = zeros(3,3);C.L45_B.X = zeros(3,3);
C.L45_B.B = zeros(3,3);C.L45_C.R = zeros(3,3);C.L45_C.X = zeros(3,3);C.L45_C.B = zeros(3,3);
C.L45_B.R(2,2) = C.L45_A.R(1,1);C.L45_C.R(3,3) = C.L45_A.R(1,1);
C.L45_B.X(2,2) = C.L45_A.X(1,1);C.L45_C.X(3,3) = C.L45_A.X(1,1);
C.L45_B.B(2,2) = C.L45_A.B(1,1);C.L45_C.B(3,3) = C.L45_A.B(1,1);
%46 Config. 1ph-x4_acsrx4_dpx                
C.L46_A.config = 'A';C.L46_A.R = zeros(3,3);C.L46_A.X = zeros(3,3);C.L46_A.B = zeros(3,3);
C.L46_A.R(1,1) = len*1.6773;
C.L46_A.X(1,1) = len*0.932059;
C.L46_A.B(1,1) = len*6.32285;
C.L46_B.config = 'B';C.L46_C.config = 'C';C.L46_B.R = zeros(3,3);C.L46_B.X = zeros(3,3);
C.L46_B.B = zeros(3,3);C.L46_C.R = zeros(3,3);C.L46_C.X = zeros(3,3);C.L46_C.B = zeros(3,3);
C.L46_B.R(2,2) = C.L46_A.R(1,1);C.L46_C.R(3,3) = C.L46_A.R(1,1);
C.L46_B.X(2,2) = C.L46_A.X(1,1);C.L46_C.X(3,3) = C.L46_A.X(1,1);
C.L46_B.B(2,2) = C.L46_A.B(1,1);C.L46_C.B(3,3) = C.L46_A.B(1,1);
%47 Config. 3ph_h-2_acsr2_acsr4_acsr4_acsr              
C.L47_3ph.config = 'ABC';
C.L47_3ph.R = len*[
    1.132140    0.138324    0.142669  
    0.138324	1.125590    0.139294  
    0.142669	0.139294	1.685430];  
C.L47_3ph.X = len*[
    0.930534    0.432623    0.412253  
    0.432623	0.935962    0.450469  
    0.412253	0.450469	0.925637];  
C.L47_3ph.B = len*[
     7.87088    -2.13463    -1.70236
    -2.13463	 8.17773    -2.38996  
    -1.70236	-2.38996     7.81573];  
%48 Config. 1ph-4_wpalxx1/0_tpx                 
C.L48_A.config = 'A';C.L48_A.R = zeros(3,3);C.L48_A.X = zeros(3,3);C.L48_A.B = zeros(3,3);
C.L48_A.R(1,1) = len*1.53992;
C.L48_A.X(1,1) = len*0.762621;
C.L48_A.B(1,1) = len*6.32285;
C.L48_B.config = 'B';C.L48_C.config = 'C';C.L48_B.R = zeros(3,3);C.L48_B.X = zeros(3,3);
C.L48_B.B = zeros(3,3);C.L48_C.R = zeros(3,3);C.L48_C.X = zeros(3,3);C.L48_C.B = zeros(3,3);
C.L48_B.R(2,2) = C.L48_A.R(1,1);C.L48_C.R(3,3) = C.L48_A.R(1,1);
C.L48_B.X(2,2) = C.L48_A.X(1,1);C.L48_C.X(3,3) = C.L48_A.X(1,1);
C.L48_B.B(2,2) = C.L48_A.B(1,1);C.L48_C.B(3,3) = C.L48_A.B(1,1);
%49 Config. 1ph-x4_acsrx1/0_tpx                 
C.L49_A.config = 'A';C.L49_A.R = zeros(3,3);C.L49_A.X = zeros(3,3);C.L49_A.B = zeros(3,3);
C.L49_A.R(1,1) = len*1.58334;
C.L49_A.X(1,1) = len*0.798203;
C.L49_A.B(1,1) = len*6.32285;
C.L49_B.config = 'B';C.L49_C.config = 'C';C.L49_B.R = zeros(3,3);C.L49_B.X = zeros(3,3);
C.L49_B.B = zeros(3,3);C.L49_C.R = zeros(3,3);C.L49_C.X = zeros(3,3);C.L49_C.B = zeros(3,3);
C.L49_B.R(2,2) = C.L49_A.R(1,1);C.L49_C.R(3,3) = C.L49_A.R(1,1);
C.L49_B.X(2,2) = C.L49_A.X(1,1);C.L49_C.X(3,3) = C.L49_A.X(1,1);
C.L49_B.B(2,2) = C.L49_A.B(1,1);C.L49_C.B(3,3) = C.L49_A.B(1,1);
%50 Config. 1ph-4_acsrxx1/0_3w_cs                  
C.L50_A.config = 'A';C.L50_A.R = zeros(3,3);C.L50_A.X = zeros(3,3);C.L50_A.B = zeros(3,3);
C.L50_A.R(1,1) = len*1.66186;
C.L50_A.X(1,1) = len*0.844051;
C.L50_A.B(1,1) = len*6.32285;
C.L50_B.config = 'B';C.L50_C.config = 'C';C.L50_B.R = zeros(3,3);C.L50_B.X = zeros(3,3);
C.L50_B.B = zeros(3,3);C.L50_C.R = zeros(3,3);C.L50_C.X = zeros(3,3);C.L50_C.B = zeros(3,3);
C.L50_B.R(2,2) = C.L50_A.R(1,1);C.L50_C.R(3,3) = C.L50_A.R(1,1);
C.L50_B.X(2,2) = C.L50_A.X(1,1);C.L50_C.X(3,3) = C.L50_A.X(1,1);
C.L50_B.B(2,2) = C.L50_A.B(1,1);C.L50_C.B(3,3) = C.L50_A.B(1,1);
%51 Config. 1ph-x2_acsrx4_acsr                 
C.L51_A.config = 'A';C.L51_A.R = zeros(3,3);C.L51_A.X = zeros(3,3);C.L51_A.B = zeros(3,3);
C.L51_A.R(1,1) = len*1.12339;
C.L51_A.X(1,1) = len*0.937794;
C.L51_A.B(1,1) = len*6.49582;
C.L51_B.config = 'B';C.L51_C.config = 'C';C.L51_B.R = zeros(3,3);C.L51_B.X = zeros(3,3);
C.L51_B.B = zeros(3,3);C.L51_C.R = zeros(3,3);C.L51_C.X = zeros(3,3);C.L51_C.B = zeros(3,3);
C.L51_B.R(2,2) = C.L51_A.R(1,1);C.L51_C.R(3,3) = C.L51_A.R(1,1);
C.L51_B.X(2,2) = C.L51_A.X(1,1);C.L51_C.X(3,3) = C.L51_A.X(1,1);
C.L51_B.B(2,2) = C.L51_A.B(1,1);C.L51_C.B(3,3) = C.L51_A.B(1,1);
%52 Config. 1ph-x2_acsrx1/0_3w_cs                  
C.L52_A.config = 'A';C.L52_A.R = zeros(3,3);C.L52_A.X = zeros(3,3);C.L52_A.B = zeros(3,3);
C.L52_A.R(1,1) = len*1.11059;
C.L52_A.X(1,1) = len*0.847285;
C.L52_A.B(1,1) = len*6.49582;
C.L52_B.config = 'B';C.L52_C.config = 'C';C.L52_B.R = zeros(3,3);C.L52_B.X = zeros(3,3);
C.L52_B.B = zeros(3,3);C.L52_C.R = zeros(3,3);C.L52_C.X = zeros(3,3);C.L52_C.B = zeros(3,3);
C.L52_B.R(2,2) = C.L52_A.R(1,1);C.L52_C.R(3,3) = C.L52_A.R(1,1);
C.L52_B.X(2,2) = C.L52_A.X(1,1);C.L52_C.X(3,3) = C.L52_A.X(1,1);
C.L52_B.B(2,2) = C.L52_A.B(1,1);C.L52_C.B(3,3) = C.L52_A.B(1,1);
%53 Config. 3ph_h-2/0_acsr2/0_acsr2/0_acsr2/0_acsr               
C.L53_3ph.config = 'ABC';
C.L53_3ph.R = len*[
    0.632570    0.109951    0.113538  
    0.109951	0.627184    0.110747  
    0.113538	0.110747	0.634249];  
C.L53_3ph.X = len*[
    0.812752    0.333510    0.308271  
    0.333510	0.825507    0.350259  
    0.308271	0.350259	0.808799];  
C.L53_3ph.B = len*[
     8.34520    -2.31601	-1.91256  
    -2.31601     8.72099	-2.71715  
    -1.91256    -2.71715	 8.57671];
%54 Config. 1ph-2_acsrxx1/0_tpx                   
C.L54_A.config = 'A';C.L54_A.R = zeros(3,3);C.L54_A.X = zeros(3,3);C.L54_A.B = zeros(3,3);
C.L54_A.R(1,1) = len*1.03207;
C.L54_A.X(1,1) = len*0.801436;
C.L54_A.B(1,1) = len*6.49582;
C.L54_B.config = 'B';C.L54_C.config = 'C';C.L54_B.R = zeros(3,3);C.L54_B.X = zeros(3,3);
C.L54_B.B = zeros(3,3);C.L54_C.R = zeros(3,3);C.L54_C.X = zeros(3,3);C.L54_C.B = zeros(3,3);
C.L54_B.R(2,2) = C.L54_A.R(1,1);C.L54_C.R(3,3) = C.L54_A.R(1,1);
C.L54_B.X(2,2) = C.L54_A.X(1,1);C.L54_C.X(3,3) = C.L54_A.X(1,1);
C.L54_B.B(2,2) = C.L54_A.B(1,1);C.L54_C.B(3,3) = C.L54_A.B(1,1);
%55 Config. 3ph_h-4_wpal4_wpal4_wpal1/0_tpx                
C.L55_3ph.config = 'ABC';
C.L55_3ph.R = len*[
    1.5411900   0.0423582   0.0430170  
    0.0423582	1.5402300   0.0424921  
    0.0430170	0.0424921   1.5415000];  
C.L55_3ph.X = len*[
    0.740322    0.286955    0.259106  
    0.286955	0.756994    0.303117  
    0.259106	0.303117	0.735140];  
C.L55_3ph.B = len*[
     7.60098    -1.99751    -1.66797  
    -1.99751	 7.88811    -2.32489  
    -1.66797    -2.32489     7.78037];  
%56 Config. 1ph-x4_wpalx2_acsr                   
C.L56_A.config = 'A';C.L56_A.R = zeros(3,3);C.L56_A.X = zeros(3,3);C.L56_A.B = zeros(3,3);
C.L56_A.R(1,1) = len*1.63015;
C.L56_A.X(1,1) = len*0.85755;
C.L56_A.B(1,1) = len*6.32285;
C.L56_B.config = 'B';C.L56_C.config = 'C';C.L56_B.R = zeros(3,3);C.L56_B.X = zeros(3,3);
C.L56_B.B = zeros(3,3);C.L56_C.R = zeros(3,3);C.L56_C.X = zeros(3,3);C.L56_C.B = zeros(3,3);
C.L56_B.R(2,2) = C.L56_A.R(1,1);C.L56_C.R(3,3) = C.L56_A.R(1,1);
C.L56_B.X(2,2) = C.L56_A.X(1,1);C.L56_C.X(3,3) = C.L56_A.X(1,1);
C.L56_B.B(2,2) = C.L56_A.B(1,1);C.L56_C.B(3,3) = C.L56_A.B(1,1);
%57 Config. 3ph_h-2/0_acsr2/0_acsr2/0_acsr2_wpal                 
C.L57_3ph.config = 'ABC';
C.L57_3ph.R = len*[
    0.661672    0.138291    0.142872  
    0.138291    0.654779    0.139313  
    0.142872    0.139313    0.663816];  
C.L57_3ph.X = len*[
    0.874001    0.392488    0.370214      
    0.392488    0.882296    0.409905  
    0.370214    0.409905    0.871444];  
C.L57_3ph.B = len*[
     8.34520    -2.31601    -1.91256      
    -2.31601	 8.72099    -2.71715  
    -1.91256    -2.71715     8.57671];  
%58 Config. 1ph-xx4_acsr2_acsr                   
C.L58_A.config = 'A';C.L58_A.R = zeros(3,3);C.L58_A.X = zeros(3,3);C.L58_A.B = zeros(3,3);
C.L58_A.R(1,1) = len*1.67357;
C.L58_A.X(1,1) = len*0.893131;
C.L58_A.B(1,1) = len*6.32285;
C.L58_B.config = 'B';C.L58_C.config = 'C';C.L58_B.R = zeros(3,3);C.L58_B.X = zeros(3,3);
C.L58_B.B = zeros(3,3);C.L58_C.R = zeros(3,3);C.L58_C.X = zeros(3,3);C.L58_C.B = zeros(3,3);
C.L58_B.R(2,2) = C.L58_A.R(1,1);C.L58_C.R(3,3) = C.L58_A.R(1,1);
C.L58_B.X(2,2) = C.L58_A.X(1,1);C.L58_C.X(3,3) = C.L58_A.X(1,1);
C.L58_B.B(2,2) = C.L58_A.B(1,1);C.L58_C.B(3,3) = C.L58_A.B(1,1);
%59 Config. 1ph-x4_acsrx4_tpx                   
C.L59_A.config = 'A';C.L59_A.R = zeros(3,3);C.L59_A.X = zeros(3,3);C.L59_A.B = zeros(3,3);
C.L59_A.R(1,1) = len*1.6773;
C.L59_A.X(1,1) = len*0.932059;
C.L59_A.B(1,1) = len*6.32285;
C.L59_B.config = 'B';C.L59_C.config = 'C';C.L59_B.R = zeros(3,3);C.L59_B.X = zeros(3,3);
C.L59_B.B = zeros(3,3);C.L59_C.R = zeros(3,3);C.L59_C.X = zeros(3,3);C.L59_C.B = zeros(3,3);
C.L59_B.R(2,2) = C.L59_A.R(1,1);C.L59_C.R(3,3) = C.L59_A.R(1,1);
C.L59_B.X(2,2) = C.L59_A.X(1,1);C.L59_C.X(3,3) = C.L59_A.X(1,1);
C.L59_B.B(2,2) = C.L59_A.B(1,1);C.L59_C.B(3,3) = C.L59_A.B(1,1);
%60 Config. 3ph_h-4_acsr4_acsr4_acsr4_tpx                 
C.L60_3ph.config = 'ABC';
C.L60_3ph.R = len*[
    1.686340    0.141153    0.145647  
    0.141153	1.679570    0.142157  
    0.145647	0.142157	1.688440];  
C.L60_3ph.X = len*[
    0.924580    0.429986    0.409508  
    0.429986    0.930171    0.447808  
    0.409508    0.447808    0.922866];  
C.L60_3ph.B = len*[
     7.60098    -1.99751    -1.66797  
    -1.99751     7.88811    -2.32489  
    -1.66797    -2.32489     7.78037];  
%61 Config. 1ph-4_acsrxx6_wpal                   
C.L61_A.config = 'A';C.L61_A.R = zeros(3,3);C.L61_A.X = zeros(3,3);C.L61_A.B = zeros(3,3);
C.L61_A.R(1,1) = len*1.66227;
C.L61_A.X(1,1) = len*0.967202;
C.L61_A.B(1,1) = len*6.32285;
C.L61_B.config = 'B';C.L61_C.config = 'C';C.L61_B.R = zeros(3,3);C.L61_B.X = zeros(3,3);
C.L61_B.B = zeros(3,3);C.L61_C.R = zeros(3,3);C.L61_C.X = zeros(3,3);C.L61_C.B = zeros(3,3);
C.L61_B.R(2,2) = C.L61_A.R(1,1);C.L61_C.R(3,3) = C.L61_A.R(1,1);
C.L61_B.X(2,2) = C.L61_A.X(1,1);C.L61_C.X(3,3) = C.L61_A.X(1,1);
C.L61_B.B(2,2) = C.L61_A.B(1,1);C.L61_C.B(3,3) = C.L61_A.B(1,1);
%62 Config. 1ph-xx4_acsr4_tpx                   
C.L62_A.config = 'A';C.L62_A.R = zeros(3,3);C.L62_A.X = zeros(3,3);C.L62_A.B = zeros(3,3);
C.L62_A.R(1,1) = len*1.6773;
C.L62_A.X(1,1) = len*0.932059;
C.L62_A.B(1,1) = len*6.32285;
C.L62_B.config = 'B';C.L62_C.config = 'C';C.L62_B.R = zeros(3,3);C.L62_B.X = zeros(3,3);
C.L62_B.B = zeros(3,3);C.L62_C.R = zeros(3,3);C.L62_C.X = zeros(3,3);C.L62_C.B = zeros(3,3);
C.L62_B.R(2,2) = C.L62_A.R(1,1);C.L62_C.R(3,3) = C.L62_A.R(1,1);
C.L62_B.X(2,2) = C.L62_A.X(1,1);C.L62_C.X(3,3) = C.L62_A.X(1,1);
C.L62_B.B(2,2) = C.L62_A.B(1,1);C.L62_C.B(3,3) = C.L62_A.B(1,1);
%63 Config. 3ph_h-397_acsr397_acsr397_acsr2/0_wpal                 
C.L63_3ph.config = 'ABC';
C.L63_3ph.R = len*[
    0.270019    0.109951    0.113538  
    0.109951    0.264634    0.110747  
    0.113538    0.110747    0.271698];  
C.L63_3ph.X = len*[
    0.695974    0.333510    0.308271  
    0.333510    0.708729    0.350259  
    0.308271    0.350259    0.692021];  
C.L63_3ph.B = len*[
     9.13606    -2.66777    -2.17646  
    -2.66777     9.62226    -3.15664  
    -2.17646    -3.15664     9.43197];  
%64 Config. 1ph-2/0_acsrxx2_acsr                   
C.L64_A.config = 'A';C.L64_A.R = zeros(3,3);C.L64_A.X = zeros(3,3);C.L64_A.B = zeros(3,3);
C.L64_A.R(1,1) = len*0.651691;
C.L64_A.X(1,1) = len*0.881426;
C.L64_A.B(1,1) = len*6.76998;
C.L64_B.config = 'B';C.L64_C.config = 'C';C.L64_B.R = zeros(3,3);C.L64_B.X = zeros(3,3);
C.L64_B.B = zeros(3,3);C.L64_C.R = zeros(3,3);C.L64_C.X = zeros(3,3);C.L64_C.B = zeros(3,3);
C.L64_B.R(2,2) = C.L64_A.R(1,1);C.L64_C.R(3,3) = C.L64_A.R(1,1);
C.L64_B.X(2,2) = C.L64_A.X(1,1);C.L64_C.X(3,3) = C.L64_A.X(1,1);
C.L64_B.B(2,2) = C.L64_A.B(1,1);C.L64_C.B(3,3) = C.L64_A.B(1,1);
%65 Config. 3ph_h-2/0_acsr2/0_acsr2/0_acsr4_acsr                  
C.L65_3ph.config = 'ABC';
C.L65_3ph.R = len*[
    0.661525    0.138324    0.142669
    0.138324    0.654981    0.139294  
    0.142669    0.139294    0.663555];  
C.L65_3ph.X = len*[
    0.915595    0.432623    0.412253  
    0.432623    0.921023    0.450469  
    0.412253    0.450469    0.913932];  
C.L65_3ph.B = len*[    
     8.34520    -2.31601    -1.91256  
    -2.31601     8.72099    -2.71715  
    -1.91256    -2.71715     8.57671];  
%66 Config. 1ph-xx4_wpal1/0_tpx                   
C.L66_A.config = 'A';C.L66_A.R = zeros(3,3);C.L66_A.X = zeros(3,3);C.L66_A.B = zeros(3,3);
C.L66_A.R(1,1) = len*1.53992;
C.L66_A.X(1,1) = len*0.762621;
C.L66_A.B(1,1) = len*6.32285;
C.L66_B.config = 'B';C.L66_C.config = 'C';C.L66_B.R = zeros(3,3);C.L66_B.X = zeros(3,3);
C.L66_B.B = zeros(3,3);C.L66_C.R = zeros(3,3);C.L66_C.X = zeros(3,3);C.L66_C.B = zeros(3,3);
C.L66_B.R(2,2) = C.L66_A.R(1,1);C.L66_C.R(3,3) = C.L66_A.R(1,1);
C.L66_B.X(2,2) = C.L66_A.X(1,1);C.L66_C.X(3,3) = C.L66_A.X(1,1);
C.L66_B.B(2,2) = C.L66_A.B(1,1);C.L66_C.B(3,3) = C.L66_A.B(1,1);
%67 Config. 1ph-xx6_wpal6_wpal                    
C.L67_A.config = 'A';C.L67_A.R = zeros(3,3);C.L67_A.X = zeros(3,3);C.L67_A.B = zeros(3,3);
C.L67_A.R(1,1) = len*2.50305;
C.L67_A.X(1,1) = len*0.974922;
C.L67_A.B(1,1) = len*6.1596;
C.L67_B.config = 'B';C.L67_C.config = 'C';C.L67_B.R = zeros(3,3);C.L67_B.X = zeros(3,3);
C.L67_B.B = zeros(3,3);C.L67_C.R = zeros(3,3);C.L67_C.X = zeros(3,3);C.L67_C.B = zeros(3,3);
C.L67_B.R(2,2) = C.L67_A.R(1,1);C.L67_C.R(3,3) = C.L67_A.R(1,1);
C.L67_B.X(2,2) = C.L67_A.X(1,1);C.L67_C.X(3,3) = C.L67_A.X(1,1);
C.L67_B.B(2,2) = C.L67_A.B(1,1);C.L67_C.B(3,3) = C.L67_A.B(1,1);
%68 Config. 1ph-x2_acsrx4_tpx                    
C.L68_A.config = 'A';C.L68_A.R = zeros(3,3);C.L68_A.X = zeros(3,3);C.L68_A.B = zeros(3,3);
C.L68_A.R(1,1) = len*1.12603;
C.L68_A.X(1,1) = len*0.935293;
C.L68_A.B(1,1) = len*6.49582;
C.L68_B.config = 'B';C.L68_C.config = 'C';C.L68_B.R = zeros(3,3);C.L68_B.X = zeros(3,3);
C.L68_B.B = zeros(3,3);C.L68_C.R = zeros(3,3);C.L68_C.X = zeros(3,3);C.L68_C.B = zeros(3,3);
C.L68_B.R(2,2) = C.L68_A.R(1,1);C.L68_C.R(3,3) = C.L68_A.R(1,1);
C.L68_B.X(2,2) = C.L68_A.X(1,1);C.L68_C.X(3,3) = C.L68_A.X(1,1);
C.L68_B.B(2,2) = C.L68_A.B(1,1);C.L68_C.B(3,3) = C.L68_A.B(1,1);
%69 Config. 3ph_h-4_acsr4_acsr4_acsr2_wpal                   
C.L69_3ph.config = 'ABC';
C.L69_3ph.R = len*[
    1.683550    0.138291    0.142872  
    0.138291    1.676650    0.139313  
    0.142872    0.139313    1.685690];  
C.L69_3ph.X = len*[
    0.885706    0.392488    0.370214  
    0.392488	0.894001    0.409905  
    0.370214	0.409905	0.883149];  
C.L69_3ph.B = len*[
     7.60098    -1.99751    -1.66797  
    -1.99751     7.88811    -2.32489  
    -1.66797    -2.32489     7.78037];  
%70 Config. 1ph-x4_acsrx1/0_3w_cs                    
C.L70_A.config = 'A';C.L70_A.R = zeros(3,3);C.L70_A.X = zeros(3,3);C.L70_A.B = zeros(3,3);
C.L70_A.R(1,1) = len*1.66186;
C.L70_A.X(1,1) = len*0.844051;
C.L70_A.B(1,1) = len*6.32285;
C.L70_B.config = 'B';C.L70_C.config = 'C';C.L70_B.R = zeros(3,3);C.L70_B.X = zeros(3,3);
C.L70_B.B = zeros(3,3);C.L70_C.R = zeros(3,3);C.L70_C.X = zeros(3,3);C.L70_C.B = zeros(3,3);
C.L70_B.R(2,2) = C.L70_A.R(1,1);C.L70_C.R(3,3) = C.L70_A.R(1,1);
C.L70_B.X(2,2) = C.L70_A.X(1,1);C.L70_C.X(3,3) = C.L70_A.X(1,1);
C.L70_B.B(2,2) = C.L70_A.B(1,1);C.L70_C.B(3,3) = C.L70_A.B(1,1);
%71 Config. 1ph-xx2_acsr4_dpx                    
C.L71_A.config = 'A';C.L71_A.R = zeros(3,3);C.L71_A.X = zeros(3,3);C.L71_A.B = zeros(3,3);
C.L71_A.R(1,1) = len*1.12603;
C.L71_A.X(1,1) = len*0.935293;
C.L71_A.B(1,1) = len*6.49582;
C.L71_B.config = 'B';C.L71_C.config = 'C';C.L71_B.R = zeros(3,3);C.L71_B.X = zeros(3,3);
C.L71_B.B = zeros(3,3);C.L71_C.R = zeros(3,3);C.L71_C.X = zeros(3,3);C.L71_C.B = zeros(3,3);
C.L71_B.R(2,2) = C.L71_A.R(1,1);C.L71_C.R(3,3) = C.L71_A.R(1,1);
C.L71_B.X(2,2) = C.L71_A.X(1,1);C.L71_C.X(3,3) = C.L71_A.X(1,1);
C.L71_B.B(2,2) = C.L71_A.B(1,1);C.L71_C.B(3,3) = C.L71_A.B(1,1);

% Voltage Regulators
C.VREG2.config = 'ABC';
C.VREG3.config = 'ABC';
C.VREG4.config = 'ABC';

